Bug 61777 - irda startup script and /usr
Summary: irda startup script and /usr
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: irda-utils   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61901
TreeView+ depends on / blocked
 
Reported: 2002-03-24 14:40 UTC by Michael Redinger
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-26 16:57:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2002-03-24 14:40:07 UTC
The irda startup script has to access /usr (as irattach is in /usr/sbin).
However, the script stops after netfs.
If /usr is on an NFS server, shutdown of irda fails.

Comment 1 Bernhard Rosenkraenzer 2002-04-12 16:20:43 UTC
This was fixed in 0.9.14-3 (April 4th)


Note You need to log in before you can comment on or make changes to this bug.